gluegen.build.version=2.3.0
gluegen.build.number=849
gluegen.build.id=2015-03-11_17-59-39
gluegen.build.branch=origin/master
gluegen.build.commit=213d01cac6bb0b91e85dbacb5cd4dff539881780
jogl.build.version=2.3.0
jogl.build.number=1378
jogl.build.id=2015-03-11_20-46-39
jogl.build.branch=origin/master
jogl.build.commit=99f14475993d127f1b927056b309477753563a02
